{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To retrieve bandwidth metrics for a given Droplet, send a GET request to `/v2/monitoring/metrics/droplet/bandwidth`. Use the `interface` query parameter to specify if the results should be for the `private` or `public` interface. Use the `direction` query parameter to specify if the results should be for `inbound` or `outbound` traffic.\nThe metrics in the response body are in megabits per second (Mbps).","properties":{"query":{"type":"object","properties":{"host_id":{"type":"string","examples":["17209102"],"description":"The droplet ID."},"interface":{"type":"string","enum":["private","public"],"examples":["private"],"description":"The network interface."},"direction":{"type":"string","enum":["inbound","outbound"],"examples":["inbound"],"description":"The traffic direction."},"start":{"type":"string","examples":["1620683817"],"description":"UNIX timestamp to start metric window."},"end":{"type":"string","examples":["1620705417"],"description":"UNIX timestamp to end metric window."}},"required":["host_id","interface","direction","start","end"],"additionalProperties":false}},"required":["query"],"additionalProperties":false},"name":"Get Droplet Bandwidth Metrics","id":"digitalocean.monitoring_get_dropletbandwidthmetrics","example":{"query":{"host_id":"17209102","interface":"private","direction":"inbound","start":"1620683817","end":"1620705417"}},"maxRequests":1,"summary":false}}